/*-----------------------------------------------------------------------*/
/*  ___      _  _      _                ___      _        _         _    */
/* |   \ _ _| \| |_  _| |_____   ___   / __|__ _| |_ __ _| |_  _ __| |_  */
/* | |) | '_| .` | || | / / -_) |___| | (__/ _` |  _/ _` | | || (_-<  _| */
/* |___/|_| |_|\_|\_,_|_\_\___|        \___\__,_|\__\__,_|_|\_, /__/\__| */
/*                                                         |__/          */
/*			  Skin Styles for DotNetNuke - Catalyst by DrNuke			 */
/*					  http://www.DrNuke.co.uk/catalyst					 */
/*				  Copyright DrNuke - All rights reserved				 */
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/* General Container Styles												 */
/*-----------------------------------------------------------------------*/
.FullHeight { height:100%; }
.FullWidth { width:100%; }
.MainTitleCell { padding:0 5px 0 0; }
.BannerOpaqueTitleCell { padding:0 5px 0 0; }
.BannerDarkTitleCell { padding:0 5px 0 0; }
.InnerBannerOpaqueTitleCell { padding:0 5px 0 0; }
.MainContentCell { padding:10px 0 0 2px; }
.ContainerContent { vertical-align:top; }
.ContainerIcons { text-align:right; }

/*-----------------------------------------------------------------------*/
/* Main																	 */
/*-----------------------------------------------------------------------*/
.MainTable { width:100%; }
.MainT { vertical-align:middle; }

/*-----------------------------------------------------------------------*/
/* Banner Box															 */
/*-----------------------------------------------------------------------*/
.BannerOpaqueTable { width:100%; }
.BannerOpaqueTL { width:24px; height:24px; background:url(images/contbanner-tl.png) no-repeat bottom left; }
.BannerOpaqueT { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTR { width:24px; height:24px; background:url(images/contbanner-tr.png) no-repeat bottom right; }
.BannerOpaqueL { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueM { padding:8px 0 0 1px; }
.BannerOpaqueR { width:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBL { width:24px; height:24px; background:url(images/contbanner-bl.png) no-repeat top left; }
.BannerOpaqueB { height:24px; background:url(images/contbanner-bg.png) repeat; }
.BannerOpaqueBR { width:24px; height:24px; background:url(images/contbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Banner Dark Box														 */
/*-----------------------------------------------------------------------*/
.BannerDarkTable { width:100%; }
.BannerDarkTL { width:24px; height:24px; background:url(images/contbanner-dark-tl.png) no-repeat bottom left; }
.BannerDarkT { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkTR { width:24px; height:24px; background:url(images/contbanner-dark-tr.png) no-repeat bottom right; }
.BannerDarkL { width:24px; background:url(images/contbanner-dark-bg.png) repeat; } 
.BannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkM { padding:8px 0 0 1px; }
.BannerDarkR { width:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBL { width:24px; height:24px; background:url(images/contbanner-dark-bl.png) no-repeat top left; }
.BannerDarkB { height:24px; background:url(images/contbanner-dark-bg.png) repeat; }
.BannerDarkBR { width:24px; height:24px; background:url(images/contbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Box														 */
/*-----------------------------------------------------------------------*/
.InnerBannerOpaqueTable { width:100%; }
.InnerBannerOpaqueTL { width:12px; height:12px; background:url(images/continnerbanner-tl.png) no-repeat bottom left; }
.InnerBannerOpaqueT { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTR { width:12px; height:12px; background:url(images/continnerbanner-tr.png) no-repeat bottom right; }
.InnerBannerOpaqueL { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueTM { background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueM { padding:8px 0 0 1px; }
.InnerBannerOpaqueR { width:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBL { width:12px; height:12px; background:url(images/continnerbanner-bl.png) no-repeat top left; }
.InnerBannerOpaqueB { height:12px; background:url(images/contbanner-bg.png) repeat; }
.InnerBannerOpaqueBR { width:12px; height:12px; background:url(images/continnerbanner-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Inner Banner Dark Box												 */
/*-----------------------------------------------------------------------*/
.InnerBannerDarkTable { width:100%; }
.InnerBannerDarkTL { width:12px; height:12px; background:url(images/continnerbanner-dark-tl.png) no-repeat bottom left; }
.InnerBannerDarkT { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTR { width:12px; height:12px; background:url(images/continnerbanner-dark-tr.png) no-repeat bottom right; }
.InnerBannerDarkL { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkTM { background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkM { padding:8px 0 0 1px; }
.InnerBannerDarkR { width:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBL { width:12px; height:12px; background:url(images/continnerbanner-dark-bl.png) no-repeat top left; }
.InnerBannerDarkB { height:12px; background:url(images/contbanner-dark-bg.png) repeat; }
.InnerBannerDarkBR { width:12px; height:12px; background:url(images/continnerbanner-dark-br.png) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.GoldNoteTable { margin:0 auto; }
.GoldNoteTL { width:63px; height:35px; background:url(images/notestaple-tl.png) no-repeat top left; }
.GoldNoteT { height:35px; background:url(images/notebg-t.png) top left repeat-x; }
.GoldNoteTR { width:65px; height:35px; background:url(images/notestaple-tr.png) no-repeat top right; }
.GoldNoteL { width:17px; background:url(images/notebg-l.png) repeat; vertical-align:bottom; }
.GoldNoteM { padding:0 0px 0 1px; background-color:#fcfcfc; vertical-align:top; }
.GoldNoteR { width:19px; background:url(images/notebg-r.png) repeat; }
.GoldNoteBL { width:63px; height:55px; background:url(images/note-bl.png) no-repeat top left; }
.GoldNoteB { height:55px; background:url(images/notebg-b.png) repeat; text-align:right; }
.GoldNoteBR { width:80px; height:55px; background:url(images/note-br.png) no-repeat top right; text-align:right; padding:0 10px 0 0; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Open													 */
/*-----------------------------------------------------------------------*/
.Gold1Table { width:100%; margin:0 auto; }
.Gold1TL { width:12px; height:33px; background:url(images/1-tl.gif) no-repeat top left; }
.Gold1T { height:33px; background:url(images/1bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold1Ta { height:33px; vertical-align:middle; padding:0; }
.Gold1Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold1Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold1TR { width:12px; height:33px; background:url(images/1-tr.gif) no-repeat top right; }
.Gold1M { vertical-align:top; padding:10px 2px 0 3px; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Gold2Table { width:100%; margin:0 auto; }
.Gold2TL { width:12px; height:33px; background:url(images/2-tl.gif) no-repeat top left; }
.Gold2T { height:33px; background:url(images/2bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold2Ta { height:33px; vertical-align:middle; padding:0; }
.Gold2Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold2Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold2TR { width:12px; height:33px; background:url(images/2-tr.gif) no-repeat top right; }
.Gold2L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Gold2M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Gold2R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Gold2BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Gold2B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Gold2BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Boxed													 */
/*-----------------------------------------------------------------------*/
.Gold3Table { width:100%; margin:0 auto; }
.Gold3TL { width:12px; height:33px; background:url(images/3-tl.gif) no-repeat top left; }
.Gold3T { height:33px; background:url(images/3bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold3Ta { height:33px; vertical-align:middle; padding:0; }
.Gold3Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold3Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold3TR { width:12px; height:33px; background:url(images/3-tr.gif) no-repeat top right; }
.Gold3L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Gold3M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Gold3R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Gold3BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Gold3B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Gold3BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header														 */
/*-----------------------------------------------------------------------*/
.Gold4Table { width:100%; margin:0 auto; }
.Gold4TL { width:12px; height:33px; background:url(images/4-tl.gif) no-repeat top left; }
.Gold4T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold4Ta { height:33px; vertical-align:middle; padding:0; }
.Gold4Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold4Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold4TR { width:12px; height:33px; background:url(images/4-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Rounded - Grey BG													 */
/*-----------------------------------------------------------------------*/
.Gold5Table { width:100%; margin:0 auto; }
.Gold5TL { width:12px; height:12px; background:url(images/5-tl.gif) no-repeat top left; }
.Gold5T { height:12px; background:url(images/5bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold5TR { width:12px; height:12px; background:url(images/5-tr.gif) no-repeat top right; }
.Gold5L { width:12px; background:url(images/5bg-l.gif) repeat; vertical-align:top; }
.Gold5M { padding:0 0 0 1px; background:#f4f4f4 url(images/5bg-m.gif) top left repeat-x; vertical-align:top; }
.Gold5Ma { vertical-align:middle; padding:0; }
.Gold5Mb { vertical-align:middle; padding:0 5px 0 0; }
.Gold5Mc { vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Gold5Md { vertical-align:top; padding:8px 2px 0 3px; } 
.Gold5R { width:12px; background:url(images/5bg-r.gif) repeat; vertical-align:top; }
.Gold5BL { width:12px; height:12px; background:url(images/5-bl.gif) no-repeat top left; }
.Gold5B { height:12px; background:url(images/5bg-b.gif) top left repeat-x; }
.Gold5BR { width:12px; height:12px; background:url(images/5-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Open											 */
/*-----------------------------------------------------------------------*/
.Gold6Table { width:100%; margin:0 auto; }
.Gold6TL { width:12px; height:33px; background:url(images/6-tl.gif) no-repeat top left; }
.Gold6T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold6Ta { height:33px; vertical-align:middle; padding:0; }
.Gold6Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold6Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Gold6TR { width:12px; height:33px; background:url(images/6-tr.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Boxed												 */
/*-----------------------------------------------------------------------*/
.Gold7Table { width:100%; margin:0 auto; }
.Gold7TL { width:12px; height:33px; background:url(images/7-tl.gif) no-repeat top left; }
.Gold7T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold7Ta { height:33px; vertical-align:middle; padding:0; }
.Gold7Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold7Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold7TR { width:12px; height:33px; background:url(images/7-tr.gif) no-repeat top right; }
.Gold7L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Gold7M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Gold7R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Gold7BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Gold7B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Gold7BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Dark Header - Note													 */
/*-----------------------------------------------------------------------*/
.Gold8Table { width:100%; margin:0 auto; }
.Gold8TL { width:14px; height:33px; background:url(images/8-tl.png) no-repeat top right; }
.Gold8T { height:33px; background:url(images/8bg-t.gif) top left repeat-x; }
.Gold8Ta { height:33px; vertical-align:middle; padding:0 5px 0 0; }
.Gold8Tb { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold8TR { width:19px; height:33px; background:url(images/8-tr.png) no-repeat top left; }
.Gold8L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Gold8La { width:14px; vertical-align:top; }
.Gold8Lb { width:14px; vertical-align:bottom; } 
.Gold8M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Gold8R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Note													 */
/*-----------------------------------------------------------------------*/
.Gold9Table { width:100%; margin:0 auto; }
.Gold9TL { width:14px; height:33px; background:url(images/9-tl.png) no-repeat top right; }
.Gold9T { height:33px; background:url(images/9bg-t.gif) top left repeat-x; }
.Gold9Ta { height:33px; vertical-align:middle; padding:0; }
.Gold9Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold9Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold9TR { width:19px; height:33px; background:url(images/9-tr.png) no-repeat top left; }
.Gold9L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Gold9La { width:14px; vertical-align:top; }
.Gold9Lb { width:14px; vertical-align:bottom; }
.Gold9M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Gold9R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Note																	 */
/*-----------------------------------------------------------------------*/
.Gold10Table { margin:0 auto; }
.Gold10TL { width:14px; height:33px; background:url(images/10-tl.png) no-repeat top left; }
.Gold10T { height:33px; background:url(images/10bg-t.png) top left repeat-x; }
.Gold10TM { height:33px; background:url(images/10-t.png) top right no-repeat; }
.Gold10TR { width:20px; height:33px; background:url(images/10-tr.png) no-repeat top right; }
.Gold10L { width:14px; background:url(images/10bg-l.png) repeat; vertical-align:bottom; }
.Gold10R { width:19px; background:url(images/10bg-r.png) repeat; vertical-align:bottom; }
.Gold10BL { width:63px; height:55px; background:url(images/10-bl.png) no-repeat top left; }
.Gold10B { height:55px; background:url(images/10bg-b.png) repeat; text-align:right; }
.Gold10BR { width:80px; height:55px; background:url(images/10-br.png) no-repeat top right; text-align:right; padding:0 10px 10px 0; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Boxed											 */
/*-----------------------------------------------------------------------*/
.Gold11Table { width:100%; margin:0 auto; }
.Gold11TL { width:12px; height:33px; background:url(images/11-tl.gif) no-repeat top left; }
.Gold11T { height:33px; background:url(images/11bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold11Ta { height:33px; vertical-align:middle; padding:0; }
.Gold11Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold11Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Gold11TR { width:12px; height:33px; background:url(images/11-tr.gif) no-repeat top right; }
.Gold11L { width:12px; background:url(images/3bg-l.gif) repeat; vertical-align:top; }
.Gold11M { padding:10px 2px 0 3px; background:#ffffff; vertical-align:top; }
.Gold11R { width:12px; background:url(images/3bg-r.gif) repeat; vertical-align:top; }
.Gold11BL { width:12px; height:13px; background:url(images/3-bl.gif) no-repeat top left; }
.Gold11B { height:13px; background:url(images/3bg-b.gif) top left repeat-x; }
.Gold11BR { width:12px; height:13px; background:url(images/3-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Grey BG											 */
/*-----------------------------------------------------------------------*/
.Gold12Table { width:100%; margin:0 auto; }
.Gold12TL { width:12px; height:33px; background:url(images/12-tl.gif) no-repeat top left; }
.Gold12T { height:33px; background:url(images/12bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold12Ta { height:33px; vertical-align:middle; padding:0; }
.Gold12Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold12Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Gold12TR { width:12px; height:33px; background:url(images/12-tr.gif) no-repeat top right; }
.Gold12L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Gold12M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Gold12R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Gold12BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Gold12B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Gold12BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/*-----------------------------------------------------------------------*/
/* Flat Colour Header - Note											 */
/*-----------------------------------------------------------------------*/
.Gold13Table { width:100%; margin:0 auto; }
.Gold13TL { width:14px; height:33px; background:url(images/13-tl.png) no-repeat top right; }
.Gold13T { height:33px; background:url(images/13bg-t.gif) top left repeat-x; }
.Gold13Ta { height:33px; vertical-align:middle; padding:0; }
.Gold13Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold13Tc { height:33px; vertical-align:middle; text-align:right; padding:0 2px 0 0; }
.Gold13TR { width:19px; height:33px; background:url(images/13-tr.png) no-repeat top left; }
.Gold13L { width:14px; background:url(images/8bg-l.png) repeat; vertical-align:top; }
.Gold13La { width:14px; vertical-align:top; }
.Gold13Lb { width:14px; vertical-align:bottom; }
.Gold13M { padding:8px 0 0 1px; background:#fcfcfc url(images/8bg-m.gif) repeat-x top left; vertical-align:top; }
.Gold13R { width:19px; background:url(images/8bg-r.png) repeat; vertical-align:top; }

/*-----------------------------------------------------------------------*/
/* Colour Header - Grey BG												 */
/*-----------------------------------------------------------------------*/
.Gold14Table { width:100%; margin:0 auto; }
.Gold14TL { width:12px; height:33px; background:url(images/14-tl.gif) no-repeat top left; }
.Gold14T { height:33px; background:url(images/4bg-t.gif) top left repeat-x; vertical-align:bottom; }
.Gold14Ta { height:33px; vertical-align:middle; padding:0; }
.Gold14Tb { height:33px; vertical-align:middle; padding:0 5px 0 2px; }
.Gold14Tc { height:33px; vertical-align:bottom; text-align:right; padding:0 2px 0 0; }
.Gold14TR { width:12px; height:33px; background:url(images/14-tr.gif) no-repeat top right; }
.Gold14L { width:12px; background:url(images/2bg-l.gif) repeat; vertical-align:top; }
.Gold14M { padding:8px 0 0 1px; background:#f4f4f4 url(images/2bg-m.gif) top left repeat-x; vertical-align:top; }
.Gold14R { width:12px; background:url(images/2bg-r.gif) repeat; vertical-align:top; }
.Gold14BL { width:12px; height:13px; background:url(images/2-bl.gif) no-repeat top left; }
.Gold14B { height:13px; background:url(images/2bg-b.gif) top left repeat-x; }
.Gold14BR { width:12px; height:13px; background:url(images/2-br.gif) no-repeat top right; }

/* End DrNuke Catalyst Style Sheet */
/*-----------------------------------------------------------------------*/
